Module: Settings
--------

The `settings` module provides an easy to use key/value-storage.

## Settings

- `pages.availableRoutes`
- `pages.availableViews`
- `pages.availableGlobalRoutes`
- `widgets.availablePhpClasses`
- `backend.adminlte.skin`
- `registerPrototypeAssetKey`
- `registerPatchAssetKey`
- `<markdocs>.markdownUrl`
- `<markdocs>.forkUrl`
- `<markdocs>.defaultIndexFile`
- `<markdocs>.cachingTime`
- `<markdocs>.htmlUrl`


----

TBD: Asset bundles via Settings